@charset "UTF-8";

/*------------------------------------------------------------------------------
	CSS Info.

	local page style
------------------------------------------------------------------------------*/

/* general
----------------------------------------------------*/
p,th,td,li,dt,dd,a,span,strong,h3,h4 {
	line-height: 1.6;
}

.under-line {
	text-decoration:underline;
}

#honbun p {
	text-indent: 1em;
}

#honbun p.noIndent {
	text-indent: 0;
}

.section{
	clear: both;
	margin: 0 0 1em 0;
}

#contents a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
}

.pankuzu {
}

.box_top {
	background: url(../img/share/box_top.gif) no-repeat top;
	height: 5px;
}

.box_middle {
	background: url(../img/share/box_mid.gif) repeat-y;
}

.box_middle .section {
	margin-bottom: 0;
}

.box_bottom {
	background: url(../img/share/box_bottom.gif) no-repeat bottom;
	height: 5px;
}

.ol-list01 {
	margin:0;
	padding:0;
}

.ol-list01 li{
	list-style:none;
	text-indent:-3.2em;
	padding-left:3.2em;
	margin-bottom:1em;
}



/* h
----------------------------------------------------*/
#main h2 {
	background-color: #2a2a2a;
	padding: 10px;
	color: #FFF;
	font-size: 1.4em;
	font-weight: normal;
	margin-bottom: 1em;
	position: relative;
}

#main h2 span {
	padding-left: 5px;
	color: #FFF;
	font-size: .8em;
}

#main h2 span a {
	position: absolute;
	right: 10px;
	color: #FFF;
}

h3 {
	font-size: 1.2em;
	margin-bottom: 1em;
}

.box h3 {
	background: url(../img/share/arrow.gif) no-repeat left;
	padding-left: 16px;
}

.box h3 a:link {
	color: #1b72b5;
}

.box h3 a:visited {
	color: #1b72b5;
}

.box h3 a:hover {
	color: #F60;
}

.box h3 a:active {
	color: #F60;
}

h4 {
	font-size: 1.1em;
	margin-bottom: .5em;
	color: #2478b8;
}


/* text
----------------------------------------------------*/
p {
	margin-bottom: 1em;
}

.txt_center {
	text-align: center;
}

.txt_right {
	text-align: right;
}

.lead {
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
}

.bor {
	border: #666 solid 1px;
	padding: 10px;
	margin-bottom: 1em;
}

.bor strong {
	color: #e0361f;
}

.red {
	color: #e0361f;
}

.blue {
	color: #2478b8;
}

.thanks {
	font-size: 1.4em;
	text-align: center;
	margin: 4em 0;
}


/* list
----------------------------------------------------*/
ul.disc {
	margin-left: 40px;
	margin-bottom: 1em;
}

ul.disc li {
	list-style-type: disc;
}

ul.square {
	margin-left: 40px;
	margin-bottom: 1em;
}

ul.square li {
	list-style-type: square;
}

ul.disc_b {
	margin-left: 40px;
	margin-bottom: 1em;
}

ul.disc_b li {
	list-style-type: disc;
	font-size: 1.4em;
}

ol {
	margin-left: 40px;
	margin-bottom: 1em;
}

ol li {
	list-style-type: decimal;
}



/* table
----------------------------------------------------*/
.bg_blue {
	background-color: #CAECFF;
}

table.contact td {
	padding: 5px 0;
}

table.box th {
	width: 48%;
	border: #c0c0c0 solid 2px;
	padding: 10px;
	font-weight: normal;
}

table.box th.ex01 {
	width: 32%;
}

table.spec {
	border: #CCC solid 1px;
}

table.spec th,
table.spec td {
	border: #CCC solid 1px;
}

table.spec th {
	background-color: #e2e2e2;
	padding: 5px;
}

table.spec td {
	text-align: left;
	vertical-align: top;
	padding: 3px 5px;
}

table.shiryo {
	margin-bottom: 1em;
}

table.hikaku {
	margin-bottom: 1em;
}

table.hikaku th {
	width: 20%;
	background-color: #CCC;
	padding: 5px;
	text-align: center;
	border: #CCC solid 1px;
}

table.hikaku td {
	width: 20%;
	padding: 5px;
	border: #CCC solid 1px;
	vertical-align: middle;
}

table.hikaku td div {
	position: relative;
	line-height: 1.6;
}

table.hikaku td div span {
	position: absolute;
	right: 10px;
}

table.hikaku td span img {
	margin-left: 5px;
}

table.hikaku td input {
	margin-right: 3px;
}

table.photo th {
	width: 304px;
	background-color: #666;
	text-align: center;
	padding: 5px 0;
	color: #FFF;
}

table.photo td {
	vertical-align: middle;
	text-align: center;
}

table.photo td img {
	border: #666 solid 2px;
}


/* トップページ
----------------------------------------------------*/

#mainVisual {

}

#mainVisual .bx-wrapper {
	box-shadow:none;
	    -webkit-box-shadow: none;
	    border:none;
	    width:1018px;
	    margin:0 auto;
}


.top #main h2 {
	background: url(../img/top/tit_news.gif) no-repeat #FFF;
	height: 57px;
	padding: 14px 0 0 80px;
	color: #333;
	font-size: 1.4em;
	font-weight: normal;
	margin-bottom: 0;
	position: relative;
}

#main h2 span a {
	width: 120px;
	position: absolute;
	top: 10px;
	right: 10px;
	background: url(../img/share/arrow_red.gif) no-repeat 0 6px;
	color: #333;
	padding-left: 16px;
}

.top #pankuzu {
	height: 20px;
}


/* 新着情報
----------------------------------------------------*/
.top div.new {
	height: 260px;
	overflow: auto;
}

div.new dl {
	border-bottom: #CCC dashed 1px;
}

div.new dl dt {
	float: left;
	clear: both;
	width: 130px;
	padding: 5px 0;
}

div.new dl dd {
	margin-left: 130px;
	padding: 5px 5px 5px 50px;
}

div.new dl dd a {
	background: url(../img/share/arrow.gif) no-repeat 0 4px;
	padding-left: 10px;
}

div.new dl dd.news {
	background: url(../img/share/icon_news.gif) no-repeat 0 10px;
}

div.new dl dd.rd {
	background: url(../img/share/icon_rd.gif) no-repeat 0 10px;
}

.news-title01 {
	border:1px solid #ccc;
	margin:30px 0;
}

.news-title01 p {
	padding:0;
	margin:0;
}

.news-title01 h4 {
	padding:0;
	margin:0;
	font-size:20px;
}

ul#backnumber {
	background-color: #f0f0f0;
	margin-bottom: 1em;
	overflow: hidden;
	text-align: right;
}

ul#backnumber li {
	float: right;
	padding: 10px;
}

.date {
	text-align: right;
	margin-bottom: 2em;
}


/* 製品紹介
----------------------------------------------------*/
table.brand_top {
	border: #e2e2e2 solid 1px;
}

table.brand_top th {
	text-align: center;
	vertical-align: middle;
}

table.brand_top th a {
	color: #FFF;
	padding: 10px 10px 10px 20px;
	font-weight: normal;
	background: url(../img/share/arrow_wh.gif) no-repeat left center #e13720;
}

table.brand_top th a:visited {
	color: #FFF;
}

table.brand_top th a:hover {
	color: #FFF;
	background-color: #F66;
}

table.brand_top th a:active {
	color: #FFF;
}

table.brand_top td {
	background-color: #e2e2e2;
	padding: 5px 10px;
}

table.brand_top td ul li {
	float: left;
	margin-right: 10px;
}

table.grade th {
	background-color: #CCC;
	padding: 5px;
	border: #CCC solid 1px;
}

table.grade td {
	padding: 5px;
	border: #CCC solid 1px;
}

table.grade td.category {
	background-color: #efefef;
	text-align: center;
}

table#kiso {
	border: #CCC solid 3px;
}

table#kiso th,
table#kiso td {
	padding: 10px 0;
	text-align: center;
	vertical-align: middle;
}

.brand-compare-list {
	text-align:center;
	margin:20px 0;
	border-bottom:1px solid #ccc;
}

.brand-compare-list li {
	display:inline-block;
	margin-right:2px;
}

.brand-compare-list li:last-child {
	margin-right:0;
}

.brand-compare-list li a {
	display:inline-block;
	padding:5px 10px;
	margin-bottom:-1px;
	background-color:#ccc;
	text-decoration:none;
	border-top-left-radius: 2px;
    border-top-right-radius: 2px;
	border:1px solid #ccc;
	border-bottom:none;
}

.brand-compare-list li a.active,
.brand-compare-list li a.active:hover {
	
	background-color:#fff;
}

.brand-compare-frame {
	width:100%;
}

/* サービス紹介
----------------------------------------------------*/
.localmenu,
.localmenu6tb {
	border-bottom: #2579b9 solid 4px;
	margin-bottom: 2em;
}

.localmenu ul,
.localmenu6tb ul {
	height: 54px;
}

.localmenu ul li,
.localmenu6tb ul li {
	float: left;
}

.localmenu ul li a,
.localmenu6tb ul li a {
	display: block;
	font-size: 12px;
	line-height: 1;
	height: 44px;
	width: 102px;
	text-decoration: none;
	text-align: center;
	padding-top: 10px;
}

.localmenu ul li a {
	width: 156px;
}

.localmenu ul li#menu01 a,
.localmenu ul li#menu02 a,
.localmenu ul li#menu03 a {
	background: url(../img/share/localmenu.gif) no-repeat;
	margin-right: 5px;
}

.localmenu ul li#menu01:hover a,
.localmenu ul li#menu01_on a,
.localmenu ul li#menu02:hover a,
.localmenu ul li#menu02_on a,
.localmenu ul li#menu03:hover a,
.localmenu ul li#menu03_on a {
	background: url(../img/share/localmenu_on.gif) no-repeat;
	margin-right: 5px;
	color: #FFF;
}

.localmenu ul li#menu04 a {
	background: url(../img/share/localmenu.gif) no-repeat;
}

.localmenu ul li#menu04:hover a,
.localmenu ul li#menu04_on a {
	background: url(../img/share/localmenu_on.gif) no-repeat;
	color: #FFF;
}

.localmenu6tb ul li#menu01 a,
.localmenu6tb ul li#menu02 a,
.localmenu6tb ul li#menu03 a,
.localmenu6tb ul li#menu04 a,
.localmenu6tb ul li#menu05 a {
	background: url(../img/share/localmenu6tb.gif) no-repeat;
	margin-right: 5px;
}

.localmenu6tb ul li#menu01:hover a,
.localmenu6tb ul li#menu01_on a,
.localmenu6tb ul li#menu02:hover a,
.localmenu6tb ul li#menu02_on a,
.localmenu6tb ul li#menu03:hover a,
.localmenu6tb ul li#menu03_on a,
.localmenu6tb ul li#menu04:hover a,
.localmenu6tb ul li#menu04_on a,
.localmenu6tb ul li#menu05:hover a,
.localmenu6tb ul li#menu05_on a {
	background: url(../img/share/localmenu6tb_on.gif) no-repeat;
	margin-right: 5px;
	color: #FFF;
}

.localmenu6tb ul li#menu06 a {
	background: url(../img/share/localmenu6tb.gif) no-repeat;
}

.localmenu6tb ul li#menu06:hover a,
.localmenu6tb ul li#menu06_on a {
	background: url(../img/share/localmenu6tb_on.gif) no-repeat;
	color: #FFF;
}

/* 会社紹介
----------------------------------------------------*/
table.company {
	border: #CCC solid 1px;
}

table.company th {
	width: 100px;
	background-color: #e2e2e2;
	border: #CCC solid 1px;
	padding: 5px;
	text-align: right;
}

table.company td {
	padding: 5px;
	border: #CCC solid 1px;
}

table.company td img {
	float: right;
	margin-left: 3px;
}

table.world th {
	border-top: #000 dashed 1px;
	border-bottom: #000 dashed 1px;
	padding: 10px;
	font-weight: normal;
}

table.world th a {
	width: 35px;
	float: right;
	margin-right: 3px;
}

table.world th a.btn-contact {
	width:auto;
	float:none;
	margin-right:0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #dc452a;
	border: solid 1px #8a1500;
	background-image: -webkit-linear-gradient(bottom, #c41e00, #dc452a);
	background-image: -moz-linear-gradient(bottom, #c41e00, #dc452a);
	background-image: -o-linear-gradient(bottom, #c41e00, #dc452a);
	background-image: -ms-linear-gradient(bottom, #c41e00, #dc452a);
	background-image: linear-gradient(to top, #c41e00, #dc452a);

	text-decoration:none;
	color:#fff; 
	padding:3px 5px 3px 17px;
	float: right;
	margin-top:-5px;
	position: relative;
display: inline-block;
vertical-align: middle;
}



table.world th a.btn-contact::before,
table.world th a.btn-contact::after{
position: absolute;
top: 0;
bottom: 0;
left: 0;
margin: auto;
content: "";
vertical-align: middle;
}

table.world th a.btn-contact::before{
    left: 5px;
    width: 4px;
    height: 4px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

table.world th a.btn-contact::after{
	    left: 9px;
    width: 4px;
    height: 4px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

table.world th a.btn-contact:hover {
	filter:alpha(opacity=80); 
-ms-filter: "alpha(opacity=80)";
-moz-opacity:0.8;
-khtml-opacity: 0.8;
opacity:0.8;
zoom:1;
}

table.world th .world-inner {
	line-height: 1.6;
}

table.world th strong {
	clear: both;
}

p.office {
	background-color: #e2e2e2;
	padding: 5px;
	font-size: 1.2em;
	font-weight: bold;
	text-indent: 0;
}
.section .link {
	background: url(../img/campaign/icon.gif) no-repeat left center;
}



/* お問合わせ
----------------------------------------------------*/
div#mailfrom_hidden_object {
	width: 1px;
	height: 1px;
	overflow: hidden;
}

img.must {
	width: 30px;
	height: 16px;
	float: right;
	margin: 0px 0px 0px 5px;
}

div#buttons {
	padding: 0px;
	text-align: center;
}

div#buttons ul {
	width: 360px;
	height: 60px;
	overflow: hidden;
	margin: 0px auto;
}

div#buttons ul li {
	width: 180px;
	height: 60px;
	overflow: hidden;
	float: left;
}

input#button_goconfirm {
	width: 180px;
	height: 60px;
	overflow: hidden;
	background: url(../img/contact/goconfirm.png) no-repeat;
	/*text-indent: -5000px;*/
	border: none;
	border-style: none;
	cursor: pointer;
}

input#button_reset {
	width: 180px;
	height: 60px;
	overflow: hidden;
	background: url(../img/contact/reset.png) no-repeat;
	border: none;
	border-style: none;
	cursor: pointer;
	/*text-indent: -5000px;*/
}

input#button_back {
	width: 180px;
	height: 60px;
	overflow: hidden;
	background: url(../img/contact/back.png) no-repeat;
	/*text-indent: -5000px;*/
	border: none;
	border-style: none;
	cursor: pointer;
}

input#button_send {
	width: 180px;
	height: 60px;
	overflow: hidden;
	background: url(../img/contact/send.png) no-repeat;
	border: none;
	border-style: none;
	cursor: pointer;
	/*text-indent: -5000px;*/
}

.reset_over {
	background: url(../img/contact/reset_over.png) no-repeat;
}

.reset_out {
	background: url(../img/contact/reset.png) no-repeat;
}

.confirm_over {
	background: url(../img/contact/goconfirm_over.png) no-repeat;
}

.confirm_out {
	background: url(../img/contact/goconfirm.png) no-repeat;
}

.back_over {
	background: url(../img/contact/back_over.png) no-repeat;
}

.back_out {
	background: url(../img/contact/back.png) no-repeat;
}

.send_over {
	background: url(../img/contact/send_over.png) no-repeat;
}

.send_out {
	background: url(../img/contact/send.png) no-repeat;
}

table.mailform {
	width: 100%;
	padding: 10px;
}

table.mailform tr th {
	padding: 7px 0px 7px 0px;
	border-bottom: solid 1px #CCCCCC;
	font-weight: normal;
	font-size: 12px;
	text-align: left;
	width: 110px;
}

table.mailform tr th span {
	color: #e0361f;
	padding-left: 3px;
}

table.mailform tr td {
	padding: 7px 0px 7px 10px;
	border-bottom: solid 1px #CCCCCC;
	font-size: 12px;
}

table.mailform tr td ul li,table.mailform tr td ul,table.mailform tr td ol,table.mailform tr td ol li {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

table.mailform tr td ul li {
	float: left;
	width: 100px;
}

table.mailform tr td p,table.mailform tr td div,table.mailform tr td span {
	clear: both;
}

table.mailform #p1 + label + .form-tb-1,
table.mailform #p2 + label + .form-tb-2 {
	-webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
	 max-height: 0;
    overflow: hidden;
	
}

table.mailform #p1:checked + label + .form-tb-1,
table.mailform #p2:checked + label + .form-tb-2 {
	max-height: 50em;
	margin:1em 0;
}

table.mailform #p1 + label + .form-tb-1 table,
table.mailform #p2 + label + .form-tb-2 {
	background:#fafafa;
}
table.mailform #p1:checked + label + .form-tb-1 table th,
table.mailform #p1:checked + label + .form-tb-1 table td,
table.mailform #p2 + label + .form-tb-2 .form-inner {
	padding:5px 10px;
}


table.mailform .form-tb-1 table tr th {
	width:100px;
}

table.mailform h4 {
	margin-bottom:.2em;
}

table.mailform label {
	margin-right:1em;
}

table.mailform .form-product-list .list-wrap {
	margin: 0 0 1em;
}

table.mailform .form-product-list #otherlang,
table.mailform .form-product-list #sales-contact {
	display:none;
}

.contact-box {
	padding:10px;
	border:1px solid #f0f0f0;
	margin-bottom:20px;
}

.contact-box h3 {
	border-left:4px solid #de391d;
	padding:0 0 0 12px;
}

.contact-box .contact-box-wrap p {
	float:left;
	text-indent:0!important;
	padding-left:16px;
	width:330px;
}

.contact-box .contact-box-wrap a {
	display:block;
	float:right;
	color:#fff;
	text-align:center;
	text-decoration:none;
	background-color:#de391d;
	width:250px;
	padding:5px;
	    -webkit-box-shadow: 0px 2px 0px 0px rgba(242,242,242,1.0);
    -moz-box-shadow: 0px 2px 0px 0px rgba(242,242,242,1.0);
    -ms-box-shadow: 0px 2px 0px 0px rgba(242,242,242,1.0);
    -o-box-shadow: 0px 2px 0px 0px rgba(242,242,242,1.0);
    box-shadow: 0px 2px 0px 0px rgba(242,242,242,1.0);
}

.contact-box .contact-box-wrap a:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
    -moz-opacity: 0.7;
}

.contact-popup h2{
		text-align: center;
}

.contact-popup .contact-btn {
	width:200px;
	margin:20px auto 0;
}

.contact-popup .contact-btn li {
	font-size:13px;
	margin-bottom: 0;
	text-align: center;
}

.contact-popup .contact-btn li:first-child {
	float: left;
}

.contact-popup .contact-btn li:last-child {
	float: right;
}

.contact-popup .contact-btn li a {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  background-color: #d9d9d9;
  display: block;
  padding:5px 35px;
  text-decoration: none;
  font-weight: bold;
}

#contact-message2 {
	display: none;
}

.btn-red {
}

/* 会員サイト
----------------------------------------------------*/
table.pdf {
	border: #666 solid 2px;
}

table.pdf th {
	border: #666 solid 1px;
	background-color: #e2e2e2;
	padding: 5px;
}

table.pdf td {
	border: #666 solid 1px;
	padding: 5px;
}



/* サイトマップ
----------------------------------------------------*/
table.sitemap th {
	background-color: #d2d2d2;
	font-size: 1em;
	padding: 5px;
	font-weight: normal;
}

table.sitemap th a {
	text-decoration: none;
}

table.sitemap td {
	padding: 3px 5px;
}

table.sitemap td a {
	background: url(../img/share/arrow.gif) no-repeat 0 6px;
	padding-left: 16px;
}
.link-more {
	text-align: right;
	margin-top: 20px;
	margin-bottom: 20px;
}

.link-more a {	color:#2579b9;}
.link-more a:hover {color:#FF9900;}

.section .h3-ttl {
	display: block;
	font-size: 1.4em;
	border-bottom: 1px dotted #666;
	padding-left: 10px;
}
.section .h4-ttl {
	font-size: 16px;
	color: #333;
	margin: 0px;
	padding: 0px;
	line-height: 1.4;
}
.section .red-txt {
	font-size: 1.2em;
	color: #F00;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
.section .txt-list {
	text-indent: 1em;
	font-size: 1.2em;
	line-height: 1.4;
	margin-bottom: 20px;
}
.section .img-box {
	text-align: center;
	margin-bottom: 30px;
}
.img-box img {
	margin-bottom: 20px;
}
.section .cnt-box {
	margin-bottom: 30px;
}
.cnt-box .txt {
	display: block;
	width: 350px;
	background: #f2f2f2;
	float: left;
	padding: 15px;
	font-size: 1.2em;
}
.cnt-box .txt p {
	margin: 0px;
	padding: 0px;
	line-height: 1.6em;
}
.cnt-box .img {
	float: right;
	width: 250px;
}
.txt-box {
	display: block;
	margin-right: 1em;
	margin-left: 1em;
	margin-bottom: 2em;
}
.lt-box {
	float: left;
}
.rt-box {
	float: right;
}
.rt-box .h5-ttl {
	font-size: 1.1em;
	font-weight: bold;
	color: #000;
	margin-top: 10px;
	border-bottom: 1px solid #999;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 95%;
	display: block;
}
.rt-box p {
	font-size: 1.0em;
	margin-top: 10px;
}
.rt-box .h4-ttl ,.lt-box .h4-ttl{
	margin: 0px;
	padding: 0px;
	display: block;
	font-size: 1.2em;
	line-height: 1.4em;
}
.rt-box img {
	margin-bottom: 15px;
}
.p_txt{
	margin:10px 0 0;
	font-size: 1.1em;
	line-height: 1.2;
}



/* 追加分20140627
----------------------------------------------------*/
div#honbun div.section div.baseBox {
	overflow: hidden;
	position: relative;
}
div#honbun div.section div.baseBox div.pearlL {
	float: left;
}
div#honbun div.section div.baseBox div.pearlR {
	float: right;
}
div#honbun div.section div.baseBox div.pearlL p,
div#honbun div.section div.baseBox div.pearlR p {
	text-align: center;
}
div#honbun div.section ul.exPearlList {
	overflow: hidden;
	margin-bottom: 20px;
}
div#honbun div.section ul.exPearlList li {
	float: left;
	margin-right: 10px;
}
div#honbun div.section ul.exPearlList li.last {
	margin-right: 0;
}
div#honbun div.section ul.exPearlList li p {
	text-align: center;
}
div#honbun div.section div.baseBox ul.lumine {
	overflow: hidden;
	margin-bottom: 20px;
}
div#honbun div.section div.baseBox ul.lumine li {
	float: right;
	margin-left: 10px;
}
div#honbun div.section div.baseBox ul.lumine li p {
	text-align:center;
}
div#honbun div.section div.baseBox ul.lumine li p.title {
	position: absolute;
	bottom: 80px;
	left: 100px;
}
div#honbun div.section div.baseBox ul.polar {
	overflow: hidden;
	margin-bottom: 20px;
}
div#honbun div.section div.baseBox ul.polar li {
	float: right;
	width: 300px;
	margin-left: 10px;
}
div#honbun div.section div.baseBox ul.polar li p {
	text-align:center;
}
div#honbun div.section div.baseBox div.combiL {
	float: left;
	margin-left: 20px;
}
div#honbun div.section div.baseBox div.combiR {
	float: right;
	margin-bottom: 20px;
}
div#honbun div.section div.baseBox div.combiL p,
div#honbun div.section div.baseBox div.combiR p {
	margin-bottom: 3px;
	text-align: center;
}
p.pdfLink {
	text-align: right;
}

table#effect {
	border: 2px solid #000;
}
table#effect th,
table#effect td {
	vertical-align: middle;
	border-left: 2px solid #000;
	border-bottom: 1px solid #000;
	font-weight: normal;
}
table#effect th.bl1,
table#effect td.bl1 {
	border-left: 1px solid #000;
}
table#effect th.bbmNone,
table#effect td.bbmNone {
	border-bottom: none;
}
table#effect th.bbmDash {
	border-bottom: 1px dashed #000;
}
table#effect thead {
	background-color: #9cf;
	border-bottom: 3px double #000;
}
table#effect thead tr th.none,
table#effect tbody tr td.none {
	background-color: #fff;
}
table#effect tbody tr td {
	background-color: #ff9;
}
table#effect tr th,
table#effect tr td {
	text-align: center;
}

ul.list140716 {
	margin: 20px 0;
}
ul.list140716 li {
	font-weight: bold;
}
div#honbun div.section div.baseBox div.mlEx {
	margin: 0 0 30px 80px;
}

/* SDS（Safety Data Sheet）に関するご説明
----------------------------------------------------*/
.about-sds h3 {
	margin:30px 0 10px;
}

.about-sds-btn-wrap {
	margin:20px 0;
}
.about-sds-btn-wrap a {
	display:inline-block;
	vertical-align:middle;
	position:relative;
	padding:10px;
	text-align:center;
	color:#fff;
	width:44%;
}

.about-sds-btn-wrap a::before,
.about-sds-btn-wrap a::after{
position: absolute;
top: 0;
bottom: 0;
left: 0;
margin: auto;
content: "";
vertical-align: middle;
}

.about-sds-btn-wrap a::before{
    left: 15px;
    width: 4px;
    height: 4px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.about-sds-btn-wrap a::after{
	    left: 19px;
    width: 4px;
    height: 4px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.about-sds-btn-wrap a:hover {
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
}

.about-sds-btn-wrap .about-sds-btn-01 {
	background-color:#2478b8;
	float:left;
}

.about-sds-btn-wrap .about-sds-btn-02 {
	background-color:#24b855;
	float:right;
}